RubyGems Navigation menu

Dependências Reversas para journald-native Latest version of the following gems require journald-native

Total de downloads 459.332

Desta versão 48.329

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

LGPL-2.1+

Versão Requerida do Ruby: >= 1.9.3

Links: